load 'viridis-tom.pal'
set term png font helvetica 32 size 1600,1200
set output "rama-kcal.png"

set pm3d map
set xrange[-240:120]
set yrange[-110:250]
set cbrange [0:6]
set xtics 60
set mxtics 6
set ytics 60
set mytics 6
set grid xtics ytics lw 2
set border 4095 lw 3

# set contour base
# set cntrparam level incremental 0,0.5,3

splot 'rama.fes' notitle
